View Issue Details

IDProjectCategoryView StatusLast Update
0000543Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Toadministrator  
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.8.0Fixed in Version1.8.0 
Summary0000543: Icon
Description

Scalar Trophy'effect:Starting money
Icon:Green Paper -> (yellow) Coin

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-23 14:04 Anonymous New Issue
2020-03-05 15:54 administrator Assigned To => administrator
2020-03-05 15:54 administrator Status new => acknowledged
2020-12-04 18:09 therainycat Status acknowledged => assigned
2020-12-04 18:09 therainycat Target Version => 1.8.0
2020-12-04 18:42 therainycat Status assigned => resolved
2020-12-04 18:42 therainycat Resolution open => fixed
2020-12-04 18:42 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed